header {
  background: #CECCCC;
}

body {
 background: white;
}

h1 {
  color: red;
  background-color: white;
  font-family: Arial;
  font-weight: bold;
  font-size: 50px;
  line-height: 4;
  margin-left: 80px;
  margin-right: 80px;
}

h2 {
  color: black;
  background-color: white;
  font-family: 'Times New Roman', cursive;
  font-weight: normal
  font-size: 20px;
  line-height: 1.60;
  margin-left: 80px;
  margin-right: 80px;
}

h3 {
  color: black;
  !background-color: lightblue;
  background-color: white;
  font-family: 'Times New Roman', cursive;
  font-weight: normal
  font-size: 20px;
  line-height: 1.60;
  margin-left: 80px;
  margin-right: 80px;
  width:540px;
  height:720px;
}

h4 {
  color: black;
  background-color: white;
  font-family: 'Times New Roman', cursive;
  font-weight: normal
  font-size: 20px;
  line-height: 1.60;
  margin-left: 200px;
  margin-right: 200px;
}

h5 {
  color: black;
  background-color: white;
  font-family: Arial;
  font-weight: normal;
  font-size: 20px;
  line-height: 1.6;
  margin-left: 80px;
  margin-right: 80px;
}

h6 {
  color: black;
  background-color: white;
  font-family: Arial;
  font-weight: normal;
  font-size: 20px;
  line-height: 4;
  margin-left: 80px;
  margin-right: 80px;
}

h7 {
  !position: fixed;
  color: blue;
  background-color: white;
  font-family: Arial;
  font-weight: bold;
  font-size: 35px;
  line-height: 2;
  margin-left: 80px;
  margin-right: 80px;
}


footer {
  position: fixed;
  color: black;
  background-color: white;
  font-family: Arial;
  font-weight: normal;
  !font-size: 20px;
  font-size: 16px;
  line-height: 4;
  margin-left: 80px;
  margin-right: 80px;
  text-align: center;
  bottom: 0;
  width: 100%;
}
